RE‎

使用指南

< < Menu

在手機上下載及安裝 RE 應用程式的需求為何?

RE 應用程式可在符合下列需求的手機和平板電腦上運作:
Android®
  • Android® 4.3 以上版本
  • 藍牙® 4.0 (BLE) 和 Wi-Fi Direct®
iOS
  • iPhone® 4s 以上版本*iPhone® 4 不支援。*
  • iOS 7 和 8
  • 藍牙® 4.0 (BLE)
覺得這篇文章有用嗎?

找不到您要尋找的內容?